## Class Auth_OpenID_WebResponse

Description

A web-capable response object which you can use to generate a user-agent response.

Located in /Auth/OpenID/Server.php (line 1266)

Variable Summary
mixed $body
mixed $code
Method Summary
Auth_OpenID_WebResponse Auth_OpenID_WebResponse ([ $code = null], [ $headers = null], [ $body = null])
Variables
mixed $body = "" (line 1268)
mixed $code = AUTH_OPENID_HTTP_OK (line 1267)
Methods
Constructor Auth_OpenID_WebResponse (line 1270)
Auth_OpenID_WebResponse Auth_OpenID_WebResponse ([ $code = null], [ $headers = null], [ $body = null])

- $code
- $headers
- $body

Documentation generated on Tue, 21 Apr 2009 11:31:33 -0700 by phpDocumentor 1.3.2